import { BaseXform } from "@excel/xlsx/xform/base-xform";
declare class CompositeXform<TModel = any> extends BaseXform<TModel> {
    parser?: any;
    createNewModel(_node?: any): any;
    parseOpen(node: any): boolean;
    parseText(text: string): void;
    onParserClose(name: string, parser: any): void;
    parseClose(name: string): boolean;
    get tag(): string;
}
export { CompositeXform };
